<taxonomyPackage
  xmlns="http://xbrl.org/2016/taxonomy-package"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd"
  xml:lang="en"
>
  <identifier>https://www.bancatransilvania.ro/esef/2025-12-31</identifier>
  <name>549300RG3H390KEL8896-2025-12-31</name>
  <version>0.0.1</version>
  <publisher>Banca Transilvania SA</publisher>
  <publisherCountry>RO</publisherCountry>
  <publicationDate>2026-03-26</publicationDate>
  <entryPoints>
    <entryPoint>
      <name>Banca Transilvania SA extension taxonomy for 2025-12-31</name>
      <entryPointDocument href="https://www.bancatransilvania.ro/esef/2025-12-31/549300RG3H390KEL8896-2025-12-31.xsd"/>
    </entryPoint>
  </entryPoints>
</taxonomyPackage>
